package org.jeecg.modules.xcx.auth.service;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.xcx.auth.req.ApplyAuthReq;

public interface IAuthService {

    /**
     * 实名认证
     * @param applyAuthReq
     * @return
     */
    Result<?> applyAuth(ApplyAuthReq applyAuthReq);

    /**
     * 实名认证详情
     * @param token
     * @return
     */
    Result<?> authInfo(String token);

}
